destroy_gfx_mode_list(3)

NAME
destroy_gfx_mode_list - Frees the list created by get_gfx_mode_list(). Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void destroy_gfx_mode_list(GFX_MODE_LIST *mode_list);

DESCRIPTION
Removes the mode list created by get_gfx_mode_list() from memory. Use this once you are done with the generated mode list to avoid memory leaks in your program.

SEE ALSO
get_gfx_mode_list(3), set_gfx_mode(3), set_color_depth(3)